Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5204 - gtop causes error upon startup
Summary: gtop causes error upon startup
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtop
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 17:45 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 21:48:19 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-18 17:45:19 UTC
Gtk-CRITICAL **: file gtkwidget.c: line 1592
(gtk_widget_map): assertion `GTK_WIDGET_VISIBLE (widget) ==
TRUE' failed.

Gtop application still seems to run ok though.

Comment 1 Elliot Lee 1999-11-17 21:48:59 UTC
This is a debugging warning that doesn't impact the functionality of the
application.


Note You need to log in before you can comment on or make changes to this bug.